﻿.MainHeaderEntry:nth-child(2) {
    position: relative
}

    .MainHeaderEntry:nth-child(2):before {
        content: "";
        position: absolute;
        top: 4px;
        left: -8px;
        width: 1px;
        height: 20px;
        background-color: currentColor
    }

@media screen and (min-width:1024px) {
    .MainHeaderEntry:nth-child(2):before {
        left: -10px
    }
}

.MainHeaderEntry__button {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
    color: currentColor;
    gap: 12px
}

.MainHeaderEntry__icon {
    width: 28px;
    fill: currentColor;
    aspect-ratio: 1
}

.MainHeaderEntry__label {
    font-family: "readBeta2 sans-serif";
    line-height: 1;
    font-weight: 400;
    display: none;
    font-size: 1.2rem
}

@media screen and (min-width:670px) {
    .MainHeaderEntry__label {
        display: block;
        white-space: nowrap
    }
}

.MainHeaderEntry__menu {
    box-shadow: 0 -4px 8px 0 #ccc;
    box-shadow: 0 5px 8px -4px rgba(0,0,0,.2);
    position: fixed;
    z-index: 2;
    top: 64px;
    right: 16px;
    left: 16px;
    overflow: auto;
    max-height: 80vh;
    border-radius: 4px;
    border-top: 1px solid #f2f2f2;
    background-color: #fff;
    color: #000;
    padding-block: 16px
}

@media screen and (min-width:670px) {
    .MainHeaderEntry__menu {
        position: absolute;
        top: 60px;
        right: 0;
        left: auto;
        min-width: 300px
    }
}

.MainHeaderEntry__iconItem {
    width: 32px;
    aspect-ratio: 1
}

.MainHeaderEntry__link {
    font-family: "readBeta2 sans-serif";
    line-height: 1.4;
    font-weight: 400;
    display: flex;
    align-items: center;
    padding: 8px 32px 8px 24px;
    color: #000;
    font-size: 1.4rem;
    gap: 24px
}

    .MainHeaderEntry__link:hover {
        background-color: #f2f2f2
    }

.WebrenderPictureElement .PictureElement__imgDefault {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%
}

.WebrenderPictureElement.is-full-width .PictureElement__imgDefault {
    width: 100%
}

.WebrenderPictureElement.is-ratio-forced {
    position: relative;
    display: block;
    width: 100%;
    aspect-ratio: 3/2
}

    .WebrenderPictureElement.is-ratio-forced .PictureElement__imgDefault {
        width: 100%;
        height: 100%;
        object-fit: scale-down
    }

.VideoControlButton {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 44px;
    height: 44px;
    border: 1px solid #fff;
    border-radius: 50%;
    cursor: pointer
}

.VideoControlButton__icon {
    width: 32px;
    fill: #fff;
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%
}

.Component28v0.is-contained {
    position: relative;
    height: 100%
}

    .Component28v0.is-contained .Component28v0__inner {
        aspect-ratio: unset
    }

.Component28v0__inner {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    aspect-ratio: 16/9
}

.Component28v0__overlay {
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    color: #fff
}

.Component28v0__media {
    display: none
}

@media screen and (min-width:670px) {
    .Component28v0__media {
        z-index: 1;
        display: block;
        max-width: 30%;
        margin-left: 32px;
        color: #fff
    }
}

.Component28v0__mediaTitle {
    margin-bottom: 8px;
    font-size: 2.4rem;
    font-weight: 700
}

.Component28v0__mediaBodyCopy {
    font-size: 1.4rem;
    line-height: normal
}

.Component28v0__player {
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    top: 0;
    width: 100%;
    height: 100%
}

.Component28v0__updateCookiesContainer {
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    padding: 8px;
    background-color: #000;
    text-align: center;
    aspect-ratio: 16/9
}

@media screen and (min-width:670px) {
    .Component28v0__updateCookiesContainer {
        padding: 24px
    }
}

.Component28v0__updateCookiesNotification {
    margin: 0 8px;
    color: #fff;
    font-size: 1.4rem
}

.Component28v0__updateCookiesCtas {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 400px;
    padding: 0 8px;
    margin: 16px auto 0;
    gap: 8px;
    flex-wrap: wrap
}

@media screen and (min-width:670px) {
    .Component28v0__updateCookiesCtas {
        flex-direction: row;
        padding: 0 36px
    }
}

.Component28v0__updateCookiesCta {
    padding: 16px
}

.Component28v0__button {
    position: absolute;
    right: 24px;
    bottom: 24px
}

.Component28v0__image {
    position: absolute;
    width: 100%;
    height: 100%
}

.CfgMultimediaCardModal {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding-top: 16px;
    background-color: #fff;
    color: #000
}

.CfgMultimediaCardModal__media {
    margin-bottom: 16px
}

    .CfgMultimediaCardModal__media .PictureElement__imgDefault {
        width: 100%;
        height: 100%
    }

.CfgMultimediaCardModal__description {
    margin-bottom: 16px
}

.EnergyTag {
    font-family: "readBeta2 sans-serif";
    line-height: 1;
    font-weight: 700;
    display: inline-block;
    padding: 4px 8px;
    border: 1px solid;
    border-radius: 3px;
    font-size: 1.2rem
}

    .EnergyTag.is-clickable:after {
        content: "";
        transform: rotate(45deg);
        display: inline-block;
        width: 5px;
        height: 5px;
        margin: 0 4px 2px 8px;
        border: 1px solid;
        border-width: 1px 1px 0 0;
        vertical-align: middle
    }

    .EnergyTag.has-noBorder {
        display: inline;
        padding: 0;
        border: none
    }

    .EnergyTag .EnergyTag__energyCategoryIconInfo {
        width: 16px;
        margin-left: 8px;
        fill: currentColor;
        cursor: pointer;
        vertical-align: -4px
    }

.EnergyTag__energyCategory {
    font-family: "readBeta2 sans-serif";
    line-height: 1.4;
    font-weight: 400;
    font-size: 1.4rem
}

.EnergyTag {
    color: #777;
    border-color: #ccc
}

    .EnergyTag.is-EV {
        color: #ff671b;
        border-color: currentColor
    }

    .EnergyTag.is-clickable {
        background-color: #ff671b;
        color: #fff
    }

.EnergyTagList {
    z-index: 1;
    width: 100%;
    font-size: 1.1rem
}

    .EnergyTagList:not(.is-inline) .EnergyTagList__existsIn {
        color: #777
    }

    .EnergyTagList.is-inline .EnergyTagList__tagList {
        gap: 4px
    }

.EnergyTagList__existsIn {
    font-family: "readBeta2 sans-serif";
    line-height: 1;
    font-weight: 400;
    z-index: inherit;
    margin-bottom: 4px;
    color: #ff671b;
    font-size: 1.2rem
}

.EnergyTagList__tagList {
    z-index: inherit;
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 4px 8px
}

.EnergyTagList__tag {
    display: inline-block
}

    .EnergyTagList__tag.has-noBorder {
        display: inline
    }

        .EnergyTagList__tag.has-noBorder + .EnergyTagList__tag:before {
            content: " / "
        }

    .EnergyTagList__tag.is-inline {
        display: flex;
        align-items: center
    }

.EnergyTagList__iconFuelElectric {
    flex-shrink: 0;
    width: 24px;
    margin-right: 8px
}

@media screen and (min-width:1024px) {
    .EnergyTagList {
        padding-left: 0;
        text-align: center
    }
}

.EnergyTagList.is-inline .EnergyTagList__existsIn {
    font-family: "readBeta2 sans-serif";
    line-height: 1;
    font-weight: 700;
    font-size: 1.2rem
}

.EnergyTagList__tag {
    color: #ff671b
}

.EnergyTagList__iconFuelElectric {
    fill: #ff671b
}

.ModalModelDisclaimer {
    font-size: 1.4rem
}

.ModalModelDisclaimer__boldContent {
    font-weight: 700
}

    .ModalModelDisclaimer__boldContent:not(:first-child) {
        margin-top: 32px
    }

.ModalModelDisclaimer__loader {
    position: relative;
    height: 100px
}

.DisclaimerTooltip__cta {
    display: contents;
    padding: 0;
    color: currentColor
}

.EfficiencyGraph {
    display: flex;
    flex-direction: column;
    color: #000
}

    .EfficiencyGraph.is-thumbnail {
        flex-direction: row;
        align-items: center;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        color: #777
    }

    .EfficiencyGraph .is-classA {
        width: calc(100% - 180px);
        background-color: #289548
    }

    .EfficiencyGraph .is-classB {
        width: calc(100% - 150px);
        background-color: #75ac40
    }

    .EfficiencyGraph .is-classC {
        width: calc(100% - 120px);
        background-color: #c9d22a
    }

    .EfficiencyGraph .is-classD {
        width: calc(100% - 90px);
        background-color: #ebec00
    }

    .EfficiencyGraph .is-classE {
        width: calc(100% - 60px);
        background-color: #e9b818
    }

    .EfficiencyGraph .is-classF {
        width: calc(100% - 30px);
        background-color: #cf661c
    }

    .EfficiencyGraph .is-classG {
        width: 100%;
        background-color: #c10e1a
    }

    .EfficiencyGraph.is-dark-background {
        color: #fff
    }

.EfficiencyGraph__icon {
    height: 16px;
    padding: 0 20px 0 4px;
    color: #fff;
    font-size: 1.4rem;
    -webkit-clip-path: polygon(0 0,calc(100% - .4em) 0,100% 50%,calc(100% - .4em) 100%,0 100%);
    clip-path: polygon(0 0,calc(100% - .4em) 0,100% 50%,calc(100% - .4em) 100%,0 100%)
}

.EfficiencyGraph__icon, .EfficiencyGraph__title {
    font-family: "readBeta2 sans-serif";
    line-height: 1;
    font-weight: 700;
    display: flex
}

.EfficiencyGraph__title {
    align-items: center;
    font-size: 1.2rem
}

    .EfficiencyGraph__desc, .EfficiencyGraph__title.is-thumbnail {
        font-family: "readBeta2 sans-serif";
        line-height: 1;
        font-weight: 400;
        font-size: 1.2rem
    }

.EfficiencyGraph__desc {
    max-width: 280px
}

.EfficiencyGraph__efficiencyValue {
    display: flex;
    justify-content: left;
    padding-left: 8px;
    text-align: end
}

.EfficiencyGraph__graphImage {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    padding: 8px 0
}

.EfficiencyGraph__class {
    font-family: "readBeta2 sans-serif";
    line-height: 1.4;
    font-weight: 700;
    display: flex;
    align-items: center;
    padding-right: 48px;
    padding-left: 10px;
    margin-bottom: 5px;
    color: #fff;
    font-size: 2rem;
    -webkit-clip-path: polygon(0 0,calc(100% - .8em) 0,100% 50%,calc(100% - .8em) 100%,0 100%);
    clip-path: polygon(0 0,calc(100% - .8em) 0,100% 50%,calc(100% - .8em) 100%,0 100%);
    text-shadow: 0 2px 3px rgba(0,0,0,.2);
    white-space: nowrap
}

    .EfficiencyGraph__class.is-current {
        position: relative;
        width: 100%;
        font-size: 4rem
    }

.EfficiencyGraph__code {
    width: 48px
}

.EfficiencyGraph__class--value {
    font-size: 3rem
}

.EfficiencyGraph__tooltip {
    max-width: none
}

.ModelEcoRebateDisclaimer {
    font-family: "readBeta2 sans-serif";
    line-height: 1;
    font-weight: 400;
    display: block;
    font-size: 1.2rem
}

    .ModelEcoRebateDisclaimer:is(.is-badge) {
        font-family: "readBeta2 sans-serif";
        line-height: 1;
        font-weight: 700;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        padding: 4px 8px;
        border-radius: 2px;
        background-color: #4e5844;
        color: #fff;
        font-size: 1.2rem
    }

.ModelEcoRebateDisclaimer__iconInfo {
    width: 12px;
    margin-left: 4px
}

    .ModelEcoRebateDisclaimer__iconInfo:is(.is-badge) {
        fill: #fff
    }

.ModelEcoRebateDisclaimer:is(.is-dark-mode):is(.is-badge) {
    background-color: #fff;
    color: #646b52
}

.ModelEcoRebateDisclaimer:is(.is-dark-mode):not(.is-badge) {
    color: #fff
}

    .ModelEcoRebateDisclaimer:is(.is-dark-mode):not(.is-badge) .ModelEcoRebateDisclaimer__iconInfo {
        fill: #fff
    }

.ModelVersionEngine.has-inheritColor {
    color: inherit
}

.ModelVersionEngine {
    color: #333
}

.ModelVersionEngine_dark {
    color: #000
}

.ModelPrice {
    text-align: left
}

    .ModelPrice:is(.is-dark-background) {
        color: #fff
    }

        .ModelPrice:is(.is-dark-background) .ModelPrice__mentions {
            color: currentColor
        }

    .ModelPrice:is(.is-centered) {
        text-align: center
    }

        .ModelPrice:is(.is-centered) .ModelPrice__efficiency, .ModelPrice:is(.is-centered) .ModelPrice__ModelEcoRebateDisclaimer {
            margin: 8px auto
        }

.ModelPrice__priceWrapper {
    display: inline-block;
    align-items: center;
    grid-auto-flow: column;
    gap: 4px
}

@media screen and (min-width:670px) {
    .ModelPrice__priceWrapper {
        display: inline-grid
    }
}

.ModelPrice_sm .ModelPrice__price {
    font-family: "readBeta2 sans-serif";
    line-height: 1.4;
    font-weight: 400;
    font-size: 1.4rem
}

.ModelPrice_xl .ModelPrice__price {
    font-size: 3.2rem
}

@media screen and (min-width:1024px) {
    .ModelPrice_xl .ModelPrice__price {
        font-size: 3.6rem
    }
}

.ModelPrice__ModelEcoRebateDisclaimer {
    margin: 8px 0
}

.ModelPrice__SvgIconInfo {
    position: relative;
    width: 16px;
    fill: currentColor;
    vertical-align: middle
}

:is(.ModelPrice_lg,.ModelPrice_xl) .ModelPrice__SvgIconInfo {
    width: 24px
}

.ModelPrice__mentions {
    font-family: "readBeta2 sans-serif";
    line-height: 1.15;
    font-weight: 400;
    margin-top: 8px;
    color: #333;
    font-size: 1.2rem
}

.ModelPrice__efficiency {
    margin: 8px 0
}

.ModelPrice__price {
    font-size: 2rem
}

.ModelPrice__price, .ModelPrice_lg .ModelPrice__price {
    font-weight: 700;
    font-family: "daciaBlock, sans-serif";
    line-height: 1.2
}

.ModelPrice_lg .ModelPrice__price {
    font-size: 2.2rem
}

@media screen and (min-width:1024px) {
    .ModelPrice_lg .ModelPrice__price {
        font-size: 2.5rem
    }
}

.ModelPrice_xl .ModelPrice__price {
    font-weight: 700;
    font-family: "daciaBlock, sans-serif";
    line-height: 1.2;
    font-size: 2.5rem
}

@media screen and (min-width:1024px) {
    .ModelPrice_xl .ModelPrice__price {
        font-size: 2.8rem
    }
}

.ModelPickerCard {
    position: relative;
    display: grid;
    grid-template-areas: "main"
}

    .ModelPickerCard.is-edito {
        background-color: #f2f2f2
    }

        .ModelPickerCard.is-edito .ModelPickerCard__image {
            transform: none;
            width: 100%;
            max-width: none
        }

            .ModelPickerCard.is-edito .ModelPickerCard__image .PictureElement__imgDefault {
                width: 100%
            }

.ModelPickerCard__contentWrapper {
    z-index: 1;
    grid-area: main;
    padding: 12px
}

@media screen and (min-width:1024px) {
    .ModelPickerCard__contentWrapper {
        padding: 32px
    }
}

.ModelPickerCard__link {
    display: flex;
    flex-direction: column;
    grid-area: main;
    width: -webkit-min-content;
    width: min-content;
    gap: 8px
}

    .ModelPickerCard__link:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%
    }

@media screen and (min-width:1024px) {
    .ModelPickerCard__link {
        flex-direction: row;
        margin-bottom: 8px;
        gap: 20px
    }

        .ModelPickerCard__link:hover:before {
            background-color: rgba(0,0,0,.08)
        }
}

.ModelPickerCard__title {
    font-family: "daciaBlock, sans-serif";
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: 900;
    color: #000;
    font-size: 1.4rem
}

@media screen and (min-width:1024px) {
    .ModelPickerCard__title {
        font-size: 1.8rem
    }
}

.ModelPickerCard__electric {
    width: 24px
}

@media screen and (min-width:1024px) {
    .ModelPickerCard__electric {
        flex-shrink: 0;
        width: 48px
    }
}

.ModelPickerCard__price {
    display: none
}

@media screen and (min-width:670px) {
    .ModelPickerCard__price {
        display: block;
        width: 40%
    }
}

@media screen and (min-width:1024px) {
    .ModelPickerCard__price {
        width: 45%
    }
}

.ModelPickerCard__image {
    transform: translateX(12px);
    align-self: end;
    grid-area: main;
    width: 160px;
    margin-top: 60px;
    justify-self: end
}

@media screen and (min-width:670px) {
    .ModelPickerCard__image {
        transform: none;
        width: 70%;
        margin-top: 0
    }
}

@media screen and (min-width:1024px) {
    .ModelPickerCard__image {
        transform: translateX(32px) translateY(12px);
        max-width: 360px
    }
}

.ModelPickerCard__tagsList {
    margin-top: 4px;
    text-align: left !important
}

@media screen and (min-width:670px) {
    .ModelPickerCard__tagsList {
        margin-top: 16px
    }
}

.VehicleImage__iconWrap {
    display: inline-block
}

    .VehicleImage__iconWrap .VehicleImage__icon {
        padding: 8px;
        border-radius: 50%;
        background-color: #f2f2f2;
        fill: #fff
    }

@media screen and (min-width:1024px) {
    .VehicleImage__iconWrap .VehicleImage__icon {
        position: relative;
        padding: 16px
    }
}

.VehicleImage__placeholderWrapper {
    display: flex;
    align-items: center
}

.MyDaciaLink {
    position: relative;
    display: flex
}

.MyDaciaLink__container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
    color: currentColor;
    cursor: pointer;
    gap: 12px
}

@media screen and (min-width:670px) {
    .MyDaciaLink__container.is-connected {
        align-items: flex-end
    }
}

.MyDaciaLink__container.is-active {
    background-color: rgba(0,0,0,.1)
}

.MyDaciaLink__arrowDownIcon {
    align-self: center;
    min-width: 24px;
    fill: currentColor
}

.MyDaciaLink__userIcons {
    display: flex
}

.MyDaciaLink__userName {
    font-weight: 700
}

.MyDaciaLink__menu {
    box-shadow: 0 -4px 8px 0 #ccc;
    box-shadow: 0 5px 8px -4px rgba(0,0,0,.2);
    position: fixed;
    z-index: 2;
    top: 64px;
    right: 16px;
    left: 16px;
    overflow: auto;
    max-height: 80vh;
    border-radius: 4px;
    border-top: 1px solid #f2f2f2;
    background-color: #fff;
    color: #000;
    cursor: auto
}

@media screen and (min-width:670px) {
    .MyDaciaLink__menu {
        position: absolute;
        top: 60px;
        right: 0;
        left: auto;
        min-width: 300px
    }
}

.MyDaciaLink__welcome {
    display: none;
    font-size: 1.2rem;
    text-transform: capitalize;
    white-space: nowrap;
    font-family: "readBeta2 sans-serif";
    line-height: 1;
    font-weight: 400
}

@media screen and (min-width:670px) {
    .MyDaciaLink__welcome {
        display: flex;
        gap: 8px
    }
}

.MyDaciaLink__Icon {
    width: 32px;
    margin-right: 24px;
    fill: currentColor
}

.MyDaciaLink__items {
    padding: 16px 0
}

.MyDaciaLink__itemLink {
    display: flex;
    align-items: center;
    padding: 8px 32px 8px 24px;
    color: inherit;
    font-family: "readBeta2 sans-serif";
    line-height: 1.4;
    font-weight: 400;
    font-size: 1.4rem
}

    .MyDaciaLink__itemLink:hover {
        background-color: #f2f2f2
    }

    .MyDaciaLink__itemLink.is-active {
        font-family: "readBeta2 sans-serif";
        line-height: 1.4;
        font-weight: 700;
        font-size: 1.4rem
    }

.MyDaciaLink__vehicleImage {
    width: 60px;
    aspect-ratio: 16/9
}

.MyDaciaLink__vehicleLabel {
    margin-left: 8px
}

.MyDaciaLink__myProfile {
    margin-top: 16px
}

.MyDaciaLink__userSvg {
    display: flex;
    width: 28px;
    height: 28px;
    fill: currentColor;
    cursor: pointer
}

.MyDaciaLink__user {
    position: relative
}

    .MyDaciaLink__user:after {
        content: "";
        position: absolute;
        right: 0;
        bottom: 0;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background-color: #ff671b
    }

.MyDaciaLink__vehicleLink {
    padding: 8px 36px
}

.MyDaciaLink__account {
    display: none;
    font-size: 1.2rem;
    text-transform: capitalize;
    white-space: nowrap;
    font-family: "readBeta2 sans-serif";
    line-height: 1;
    font-weight: 400
}

@media screen and (min-width:670px) {
    .MyDaciaLink__account:not(.is-connected) {
        display: block
    }
}

.NavigationToggle__menuToggle {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
    color: inherit;
    gap: 12px
}

    .NavigationToggle__menuToggle .NavigationToggle__menuToggleIcon {
        position: relative;
        width: 28px;
        height: 28px;
        padding: 0
    }

        .NavigationToggle__menuToggle .NavigationToggle__menuToggleIcon .NavigationToggle__menuToggleLines, .NavigationToggle__menuToggle .NavigationToggle__menuToggleIcon:after, .NavigationToggle__menuToggle .NavigationToggle__menuToggleIcon:before {
            content: "";
            position: absolute;
            display: block;
            width: 100%;
            height: 4px;
            background-color: currentColor
        }

        .NavigationToggle__menuToggle .NavigationToggle__menuToggleIcon:after, .NavigationToggle__menuToggle .NavigationToggle__menuToggleIcon:before {
            transform: rotate(0);
            transition: transform .3s ease-out
        }

        .NavigationToggle__menuToggle .NavigationToggle__menuToggleIcon:before {
            top: 3px;
            transform-origin: top left
        }

        .NavigationToggle__menuToggle .NavigationToggle__menuToggleIcon:after {
            bottom: 3px;
            transform-origin: bottom left
        }

        .NavigationToggle__menuToggle .NavigationToggle__menuToggleIcon .NavigationToggle__menuToggleLines {
            top: 12px;
            transition: opacity .3s ease-out
        }

        .NavigationToggle__menuToggle .NavigationToggle__menuToggleIcon.is-closed:before {
            transform: translateX(3px) rotate(45deg)
        }

        .NavigationToggle__menuToggle .NavigationToggle__menuToggleIcon.is-closed:after {
            transform: translateX(3px) translateY(1px) rotate(-45deg)
        }

        .NavigationToggle__menuToggle .NavigationToggle__menuToggleIcon.is-closed .NavigationToggle__menuToggleLines {
            opacity: 0
        }

    .NavigationToggle__menuToggle .NavigationToggle__menuToggleLabel {
        font-size: 1.2rem;
        text-transform: capitalize;
        font-family: "readBeta2 sans-serif";
        line-height: 1;
        font-weight: 400
    }

.DaciaMainHeaderV2 {
    z-index: 19;
    top: 0;
    left: 0;
    width: 100%
}

    .DaciaMainHeaderV2.is-overlaping .DaciaMainHeaderV2__header {
        color: #fff
    }

        .DaciaMainHeaderV2.is-overlaping .DaciaMainHeaderV2__header.is-sticky {
            color: #000
        }

    .DaciaMainHeaderV2.is-overlaping:not(.is-edit) {
        position: absolute
    }

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2.is-opened .DaciaMainHeaderV2__header {
        background-color: #fff;
        color: #000
    }
}

@media screen and (min-width:1440px) {
    .DaciaMainHeaderV2.is-opened .DaciaMainHeaderV2__header {
        padding: 0 24px
    }
}

.DaciaMainHeaderV2.is-opened .DaciaMainHeaderV2__navigation {
    transform: translateZ(0)
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2.is-opened .DaciaMainHeaderV2__navigation {
        visibility: visible;
        opacity: 1;
        transition-delay: 0s,0s
    }
}

.DaciaMainHeaderV2.is-opened.is-edit .DaciaMainHeaderV2__navigation {
    position: static;
    height: auto
}

.DaciaMainHeaderV2.is-opened.is-edit .DaciaMainHeaderV2__wrapper:first-child {
    position: relative;
    height: auto
}

.DaciaMainHeaderV2.is-opened.is-edit .DaciaMainHeaderV2__wrapper:not(:first-child) {
    height: 100%
}

.DaciaMainHeaderV2.is-edit.is-overlaping .DaciaMainHeaderV2__header {
    background-image: repeating-conic-gradient(#ccc 0 25%,#777 0 50%);
    background-size: 24px 24px
}

.DaciaMainHeaderV2__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 67px;
    padding: 0 16px;
    color: #000;
    gap: 16px
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__header {
        height: 95px;
        padding: 0 32px;
        transition-duration: .3s;
        transition-property: background-color,color
    }
}

.DaciaMainHeaderV2__header.is-sticky {
    position: fixed;
    top: 0;
    background-color: #fff
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__header.is-sticky {
        width: 100vw
    }
}

.DaciaMainHeaderV2__logo {
    display: block;
    width: 188px;
    color: inherit
}

.DaciaMainHeaderV2__logoSvg {
    display: block;
    width: 100%;
    fill: currentColor
}

.DaciaMainHeaderV2__navigation {
    position: fixed;
    transform: translate3d(100%,0,0);
    z-index: 1;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: #fff;
    transition: transform .3s cubic-bezier(.77,0,.175,1)
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__navigation {
        transform: none;
        top: 95px;
        height: calc(100vh - 95px);
        visibility: hidden;
        opacity: 0;
        transition-property: opacity,visibility;
        transition-duration: .3s,0s;
        transition-delay: 0s,.3s
    }
}

.DaciaMainHeaderV2__buttons {
    display: flex;
    gap: 24px
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__buttons {
        gap: 32px
    }
}

.DaciaMainHeaderV2__links {
    display: flex;
    gap: 16px
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__links {
        gap: 20px
    }
}

.DaciaMainHeaderV2__top {
    position: -webkit-sticky;
    position: sticky;
    z-index: 2;
    top: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 44px;
    padding-right: 20px
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__top {
        display: none
    }
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__menu {
        height: 100%
    }
}

.DaciaMainHeaderV2__models {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 140px;
    gap: 16px
}

@media screen and (min-width:670px) {
    .DaciaMainHeaderV2__models {
        grid-auto-rows: minmax(220px,auto)
    }
}

.DaciaMainHeaderV2__models-container {
    grid-column: 2/4;
    grid-row: 1/3
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__models-container {
        position: relative;
        overflow-x: hidden;
        overflow-y: auto;
        background-color: #f0f0f0
    }
}

.DaciaMainHeaderV2__list {
    margin-top: 24px
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__list {
        align-self: center;
        margin-top: 0
    }
}

.DaciaMainHeaderV2__close {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    background-color: rgba(0,0,0,.32);
    opacity: 0;
    pointer-events: none
}

    .DaciaMainHeaderV2__close.has-overlay {
        transition: opacity .3s;
        opacity: 1;
        pointer-events: all
    }

.DaciaMainHeaderV2__wrapper {
    overflow-x: hidden;
    overflow-y: auto;
    padding-bottom: 100px
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__wrapper {
        z-index: 2;
        height: 100%;
        padding-bottom: 0;
        background-color: #fff
    }
}

.DaciaMainHeaderV2__wrapper:first-child {
    width: 100%;
    height: calc(100vh - 44px)
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__wrapper:first-child {
        position: absolute;
        display: grid;
        grid-template-rows: 1fr auto;
        grid-template-columns: repeat(3,1fr);
        height: calc(100vh - 95px)
    }
}

.DaciaMainHeaderV2__wrapper:not(:first-child) {
    position: absolute;
    transform: translate3d(100%,0,0);
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    transition: transform .3s cubic-bezier(.77,0,.175,1)
}

    .DaciaMainHeaderV2__wrapper:not(:first-child):before {
        content: "";
        position: -webkit-sticky;
        position: sticky;
        z-index: 1;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 44px;
        background-color: #e6e6e6
    }

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__wrapper:not(:first-child) {
        transform: translate3d(-100%,0,0);
        width: 33.33333%;
        padding-top: 0;
        background-color: transparent;
        transition: none
    }

        .DaciaMainHeaderV2__wrapper:not(:first-child):before {
            content: none
        }
}

.DaciaMainHeaderV2__wrapper:not(:first-child) .DaciaMainHeaderV2__list {
    margin-top: 0
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__wrapper:not(:first-child) .DaciaMainHeaderV2__list {
        transform: translate3d(-100%,0,0);
        overflow-y: auto;
        height: 100%;
        transition: transform .3s cubic-bezier(.77,0,.175,1)
    }
}

.DaciaMainHeaderV2__wrapper.is-active {
    transform: translateZ(0)
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__wrapper.is-active ~ .is-active {
        transform: translate3d(100%,0,0);
        z-index: 2;
        background-color: #f2f2f2
    }

        .DaciaMainHeaderV2__wrapper.is-active ~ .is-active .DaciaMainHeaderV2__back, .DaciaMainHeaderV2__wrapper.is-active ~ .is-active .DaciaMainHeaderV2__list {
            transform: translateZ(0);
            background-color: #f2f2f2
        }

        .DaciaMainHeaderV2__wrapper.is-active ~ .is-active .DaciaMainHeaderV2__button.is-active {
            background-color: #e6e6e6
        }

        .DaciaMainHeaderV2__wrapper.is-active ~ .is-active ~ .is-active {
            transform: translate3d(200%,0,0)
        }

            .DaciaMainHeaderV2__wrapper.is-active ~ .is-active ~ .is-active .DaciaMainHeaderV2__back, .DaciaMainHeaderV2__wrapper.is-active ~ .is-active ~ .is-active .DaciaMainHeaderV2__list {
                background-color: #e6e6e6
            }
}

.DaciaMainHeaderV2__wrapper ~ .DaciaMainHeaderV2__wrapper :is(.DaciaMainHeaderV2__button,.DaciaMainHeaderV2__link) {
    padding-left: 56px;
    font-family: "readBeta2 sans-serif";
    font-size: 2rem;
    line-height: 2.8rem;
    text-transform: none;
    font-weight: 400
}

    .DaciaMainHeaderV2__wrapper ~ .DaciaMainHeaderV2__wrapper :is(.DaciaMainHeaderV2__button,.DaciaMainHeaderV2__link).is-active, .DaciaMainHeaderV2__wrapper ~ .DaciaMainHeaderV2__wrapper :is(.DaciaMainHeaderV2__button,.DaciaMainHeaderV2__link):hover {
        background-color: #e6e6e6
    }

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__wrapper ~ .DaciaMainHeaderV2__wrapper :is(.DaciaMainHeaderV2__button,.DaciaMainHeaderV2__link) {
        font-size: 2.8rem;
        line-height: 4rem
    }
}

.DaciaMainHeaderV2__wrapper ~ .DaciaMainHeaderV2__wrapper ~ .DaciaMainHeaderV2__wrapper :is(.DaciaMainHeaderV2__button,.DaciaMainHeaderV2__link):hover {
    background-color: #dbdbdb
}

.DaciaMainHeaderV2__wrapper .DaciaMainHeaderV2__backButton {
    height: 62px
}

.DaciaMainHeaderV2__back {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 24px;
    color: #000;
    font-size: 1rem;
    line-height: 1.4rem;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700
}

.DaciaMainHeaderV2__backIcon {
    height: 12px
}

.DaciaMainHeaderV2__title {
    margin: 44px 16px 40px 40px;
    font-family: "daciaBlock, sans-serif";
    font-size: 2.8rem;
    line-height: 4.4rem;
    text-transform: uppercase
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__title {
        display: none
    }
}

.DaciaMainHeaderV2__button, .DaciaMainHeaderV2__link {
    position: relative;
    display: block;
    width: 100%;
    padding: 12px 56px 12px 40px;
    color: #000;
    font-family: "daciaBlock, sans-serif";
    font-size: 1.6rem;
    line-height: 2.4rem;
    text-align: left;
    text-transform: uppercase
}

    .DaciaMainHeaderV2__button.is-active, .DaciaMainHeaderV2__button:hover, .DaciaMainHeaderV2__link.is-active, .DaciaMainHeaderV2__link:hover {
        background-color: #f2f2f2
    }

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__button, .DaciaMainHeaderV2__link {
        font-size: 2.8rem;
        line-height: 3.6rem
    }
}

.DaciaMainHeaderV2__buttonIcon {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    right: 24px;
    height: 28px
}

.DaciaMainHeaderV2__bottom {
    top: 100%;
    padding: 24px 40px 16px
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__bottom {
        align-self: end
    }
}

.DaciaMainHeaderV2__bottomLink {
    display: block;
    padding: 8px 0;
    color: #000;
    font-size: 1.6rem;
    line-height: 2.2rem
}

@media screen and (min-width:1024px) {
    .DaciaMainHeaderV2__bottomLink {
        font-size: 2.4rem;
        line-height: 3.2rem
    }
}

.DaciaMainHeaderV2__bottomIcon {
    width: 28px;
    vertical-align: bottom
}

@media screen and (min-width:1024px) {
    .SuggestedLangSelector + .MainContainer .DaciaMainHeaderV2__header:not(.is-sticky) + .DaciaMainHeaderV2__navigation {
        top: 147px
    }
}
